@charset "iso-8859-1";
 /*#############################################################

development by Rearden Killion Communications
info@reardenkillion.com

#############################################################*/   	
 
/********************************************
   HTML ELEMENTS
********************************************/ 
* { padding: 0; margin: 0; }

body {
	
	background:#03523F;
	color:#000000;
	
	}
	
body, table, tr, td, div, span, p{
	font: 14px/1.2 Georgia, "Times New Roman", Times, serif;
/*	font: 12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;*/
}
	
h1 { font: 13px Georgia, "Times New Roman", Times, serif; color:#015353; font-weight: bold; margin-bottom:10px;} 
h2 { font: 12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif; color:#00553D; font-weight: bold; margin-bottom:3px; } 
h3 { font: 15px Georgia, "Times New Roman", Times, serif; color:#015353; font-weight: bold; margin-bottom:0px;} 
h4 { font: 14px Georgia, "Times New Roman", Times, serif; color:#00553D; font-weight: bold;}
h5 { font: 13px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif; color:#015353; font-weight: bold;} 

/* links */
a {
	font-weight: bold;
	color: #676868;
	text-decoration: none;	
}

a:visited {
	color: #676868;
}


a:hover {
	color: #015353;
}




img {
	border: 0;
}


blockquote {
margin-left:40px;
}

#global {
margin: 0 auto;
height:100%;
width:851px;
background:#FFFFFF;


}

#header {
height:155px;
position:relative;
}

#fadeshow1 {
z-index: 0;
}

#navi {
font: bold 12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
width:170px;
position:absolute;
top: 10px;
left: 670px;
z-index: 1;
}

#navi a {
color: #676868;	
text-decoration:none;	
}

#navi a:hover {
color: #015353;	
}


#header-up {
position:relative;
}

#header-down {
position:relative;
border-bottom: 1px solid #000000;
}

#text-header {
font: bold 14px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
position:absolute;
top: 7px;
left: 23px;
width: 815px;
 }

#text-header a {
color: #D9E8E8;	
text-decoration:none;	
}

#text-header a:hover {
color: #ffffff;	
}


#container {
background:#FFFFFF;
}

#sidebar {
width: 207px;
float:left;
}

#left {
background-color:#ffffe5;
padding:17px 0 0 15px;
}


#left2 {
background-color:#fefecc;
padding:20px 0 0 15px;
margin: -20px 0 0 0;
/*margin: -20px 0 0 0;*/
}

#left3 {
/*height: 93px;*/
/*background-color:#8d8d8d;*/
height: 200px;
background-color:#9EC1EC;
padding:20px 0 0 15px;
margin: -20px 0 0 0;
}

#left4 {
background-color:#e4f1f8;
padding:20px 0 0 15px;
margin: -20px 0 0 0;
}

#left5 {
background-color:#fefecc;
padding:20px 0 0 15px;
margin: 0 0 -20px 0;
/*margin: -20px 0 0 0;*/
}


ul.sidemenu {
	list-style:none;
	margin:0 0 20px 0;
	padding:0;
	font:11px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
}
ul.sidemenu li {
	margin-bottom:1px;
	
}
ul.sidemenu a {
	display:block;
	font-weight:bold;
	color: #676868;	
	text-decoration:none;	

	min-height:18px;
}

ul.sidemenu a:hover {
	display:block;
	font-weight:bold;
	color: #015353;	
	text-decoration:underline;

	min-height:18px;
}




#middle {
/*width: 430px;*/
width: 610px;
float:left;
position:relative;
margin: 0 0 0 15px;
}

#bar {
position:relative;
margin:none;
padding:none;
}


#middle a {
font-weight: bold;
color:#006B33;
text-decoration: none;	
}


#middle a:hover {
color:#00553D;
text-decoration:underline;

}


#tags {
position:relative;
/* fontsize added 10-20-09 */
font-size:11px;
background-color:#fefecc;
	padding: 10px;
	margin-top: 10px;
	width: 580px;
}

#tags a {
/* fontsize added 10-20-09 */
font-size:11px;
color: #006B33;
font-weight: normal;
}




#result {
position:relative;
}

#result a {
font-weight: bold;
color: #006B33;
}

#cat {
font:11px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
font-weight: normal;
position:relative;
}

#cat a {
font-size:11px;
font-weight: normal;
color:#006B33;
}




#pages {
float:right;
}


#pages a {
color:#006B33;
font-weight:bold;
}



#right_side {
/*width: 160px;*/
width: 230px; 
float:right;
background:#feffe6;
padding: 10px;
font: 14px Georgia, "Times New Roman", Times, serif; color:#00553D; font-weight: bold;
}

#right_side input {
height:13px;
border:none;
width:110px;
font-size:10px;
}


#add_this_top {
padding-top:3px;
font:11px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif; font-weight: bold;
}


#end {
height:50px;
clear:both;
}



#footer11 {
clear:both;
height: 38px;
width: 812px;
margin:auto;
text-align:right;
line-height: 38px;
}

#spacemid {
clear:both;
height: 15px;
width: 812px;
margin:auto;

}


#footer {
height: 50px;
background:none;
margin: 0 auto;
width:851px;
color:#FFFFFF;
padding-top:5px;
}

#footer a {
font-weight:bold;
color:#FFFFFF;
}

#footer a:hover {
font-weight:bold;
color:#FFFFFF;
text-decoration:underline;
}

#footer-left {
font:12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
float:left;
}



#footer-right {
font:12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
float:right;
text-align:right;
}





input {
	padding:1px;
	border:1px solid #4b4b4b;
	font-size:12px;
	color:#3F3F3F;
}

textarea {
	padding:1px;
	border:1px solid #4b4b4b;

	color:#3F3F3F;
}

span.formButton3 input{
height:15px;
width:130px;
}

span.formButton2 input{
background: transparent url(../images/submit.jpg) no-repeat;
color:#ffffff;
border:1px solid #000000;
}

span.formButton input{
background: transparent url(../images/submit2.jpg) no-repeat;
color:#333333;
border:1px solid #000000;
}








#arch {
font: 12px "Lucida Grande", Geneva, Arial, Tahoma, sans-serif;
position:absolute;
top: 20px;
left: 335px;

 }
 
#arch a {
 color:#FFFFFF;
 }

#arch a:hover {
 color:#FFFFFF;
 }
 
 
 
 
#up {
position:absolute;
top: 20px;
left: 270px;

 }
 
#up a {
 color:#FFFFFF;
 }

#up a:hover {
 color:#FFFFFF;
 }
 
 
 .clr {
 color:#006B33;
 font-weight:bold;
  }
 
 .date {
 font-size:11px;
 line-height: 13px;
  }
 
 


  
#reg a {
   color:#015353;
   font-weight:bold;
  }
  
   .req {
   color:#8e0101;
  }



 /*added by Teodulo Otoman*/
 
#middle embed, #middle object{
	width: 425px !important;
	height: 344px !important;
}

/* ********** FOR Q AND A ************ */
a.feature01
{
	display: block;
	border: 0;
	border-width: 0;
	/*margin: 20px 20px 1em 20px;*/
	margin: 0px 0px 0px 0px;
	float: left;
	position: relative;
}
a.feature01:hover { border-color: #000; }
 
	a.feature01:hover .overlay01
	{
		position: absolute;
		z-index: 3;
		width: 620px;
		height: 50px;
		border: 1px solid #fff;
	}
		a.feature01 .overlay01 .caption01
		{
			position: absolute;
			height: 50px;
			line-height: 15px;
			width: 100%;
			z-index: 3;
			text-indent: -9999em;
			color: #000;
			font-size: 13px;
			text-decoration:none;
			bottom: 0;
			overflow: hidden;
		}
		a.feature01:hover .caption01
		{
			text-indent: 0px;
			background: rgb(255,255,255);
			/* for browsers that know rgba */
			background: rgba(255, 255, 255, 0.75);
		}
		a.feature01 img { display: block; }
